Cobblerkid

New Members
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

1 Neutral

About Cobblerkid

  • Rank
    Newbie

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. Good news, I used the method above. Following a test using a newly created DSM3615xs boot USB stick based on the 1.03b loader and a spare HD. All now successfully updated to DSM 6.2.1-23824 Update 4.
  2. Thanks, that's a good idea, I now have a "spare" stick I had used for DSM3617xs, I can re-use that for a new DSM3615xs with a spare drive.
  3. Not wanting to labour the topic, as I think the info in this thread tells me I "should" be ok to upgrade 6.2.1. But I wouldn't mind a quick opinion on the following please: I have a Microserver Gen8 with an Intel Xeon E3-1265L V2 fitted, along with 16GB RAM. I've put in a 4 port Intel I350-T4 Ethernet adapter and disabled the on-board NIC's. I use the 1.03b for DSM3615xs loader on bare metal mounted on the internal USB port and currently I am on the 6.2 release. I have no other unusual hardware. I was previously using DSM3617xs and when I previously tried to upgrade to 6.2.1 I had the same issue as others on this thread with an unresponsive server. Nothing worked until I rebuilt on DSM3615xs. As I am on now on 1.03b for DSM3615xs, I should be ok to go to 6.2.1 with this hardware? I know there are no guarantees but I'm interested in your opinions. Thanks